Issuu on Google+

C

o

The

m

m

u

n

i

t

y

V

i

s

i

o

n

•

L

o

c

k n i L h t u So

FREE

s a l g u Do

a

l

F

o

c

u

'09 Thur 14 May sue: 20 Volume: 5 | Is

t s Po ch... u o t n i you keeping

.

ichlub with R eld Golf C fi k Ina n t ra n F e t en Presid yer Presid nd Ladies a ) 4 8 9 Martin Dw 1 tain (Club Cap n nd 9. ard Barry e Thompso ges 7, 8 a a P Pic:Georg re tu a fe e e -s Ryan

Unit 14, Morris House, Douglas West, Cork. Tel: 021 436 9000 Fax: 021 436 9148 Email: frontdesk@douglaspost.ie w

w

w

.

d

o

u

s

g

l

a

s

p

o

s

t

.

i

e


The Word

by George Thompson - Editor

A Day To Remember At East Douglas Village This Sunday! Mayfair at Douglas is a fun family day which will take place at East Douglas Village this coming Sunday and organiser Stephen Barry assures me that it will be a day to remember. The Main Street at Douglas East Village will be closed for this event ensuring safety and making it a family friendly venue. Music, Magic, Puppets. Open air food stalls, arts and crafts – Sunday from 1pm to 5pm at Douglas East Village is the place to be. * * * The Angler’s Sports Bar on Cork’s Northside is one venue where you can pick up and enjoy the Douglas Post and it was here last Saturday night I attended a special presentation to Gary ‘Spike’ O’Sullivan, celebrating his recent success in winning the AFO Light Middleweight title in Boston. The presentation was made by

The Angler’s Sports Bar proprietor Niall Byrne and I would urge anyone who is into sport to go have a beer and take in the memoribilla from all sports at this unique bar just off Blarney Street. Great atmosphere here when there’s a match on one of the many many screens – any match! * * * Douglas Library is organising a Photo Workshop on Saturday 23rd with yours truly and is running from 9.30 to 12.30, I think there maybe a place or two left so if you are interested contact the library for details. * * * As I glance out the window, its great to see a blue hazy sky and I hope this weather continues for a bit so we can all enjoy the sense of summer and the lift in spirits that the sun brings. * * *

• Pictured the launch of the Mayfair to be held at East Douglas Village this weekend are Isabell Dominik, Lisa Meldrum and Angie O’Brien. Pic:George Thompson

Slán George Thompson Editor

• Niall Byrne proprietor of the Anglers Sports Bar makes a presentation to AFO Light Middleweight Champion Gary ‘Spike’ O’Sullivan celebrating the Mahon boxer’s recent championship win. Pic:George Thompson

• St. Luke’s Church in the evening sun recently. Pic:George Thompson

The Douglas Post Magazine | Unit 14 | Morris House | Douglas West | Cork | Ireland Tel: 021 4369000 | Fax: 021 4369148 | Email: frontdesk@douglaspost.ie | www.douglaspost.ie The publishers have made every effort to ensure all information is correct at time of print, however no responsibility is accepted for errors or omissions. The views expressed in the articles herein are not necessarily those of the editor or the publisher of The Douglas Post Magazine. The Douglas Post is published weekly by Douglas Post Ltd.

2 - Thur 14 May '09


MAY FAIR FESTIVAL in the East Village

• Eat • Drink • Sleep

liveMusic Friday Night Live

“Most Wanted” T h e Vi l l a g e w a y t o s t a r t y o u r w e e k e n d . . .

Resident Dj Simon Murdoch every Saturday night @ 10.30 till late playing all the hits

“Arcardia”

Sunday from 6 till 8

Sunday 12 noon til 3pm We are now offering a Roast of the Day Special Only €12.95

Mid-Week Specials Restaurant SET MENU with a choice of

Starter | Main Course | Dessert All for just

€20Monday available in our restaurant upstairs - Wednesday 6pm -10pm Bar Menu

Sunday 1pm - 5pm followed by Arcadia @ 6pm

liveSports Thurs 14th IRISH OPEN GOLF Leeds

All Main Courses Complimentary Bottle of Mid-Strength Bulmers

HOTEL SPECIAL OFFER Our single room rate

€70

per room Our double/twin room

€42.50

per person sharing All rooms booked on the offer will include full Irish breakfast

Millwall 19.45

Fri 15th IRISH OPEN GOLF

10.00

Munster

v

Osperys 19.30

MK Dons

v

Scunthorpe 19.45

IRISH OPEN GOLF

10.00

Sat 16th Man Utd

v

Arsenal 12.45

Newcastle

v

Fulham 15.00

Dragons

v

Leinster 17.30

Limerick

v

Clare 19.15

Shamrock Rovers

v

Bohemians 19.30

Scarlets

v

Ulster 19.30

Villarreal

v

Real Madrid 21.00

Sun 17th IRISH OPEN GOLF

Monday - Wednesday are Match Nights

Bowl of Chicken Wings & Pint .........................€9.50 Nacho’s & Pint ............................................ €11.95

v

10.00

12.00

Hibs

v

Celtic 13.00

WBA

v

Liverpool 13.30

Fermanagh

v

Down 15.30

Chelsea

v

Blackburn 16.00

Mallorca

v

Barcelona 18.00

Atletico Madrid

v

Valencia 20.00

v

Sunderland 20.00

v

Werder Bremen 19.45

Mon 18th Portsmouth Wed 20th Shakhtar Donetsk

t: 021 436 7000 | e: info@eastvillage.ie | w: www.eastvillage.ie


South Link Letters to the Editor

Letters to the Editor frontdesk@douglaspost.ie

We’d love to hear from you. If you have any news, views or issues you’d like to see covered, write to the Douglas Post, Morris House, Douglas West, Cork or by e-mail to frontdesk@douglaspost.ie Please include your name and address and a contact number. Letters may be edited due to space considerations.

John Fitzgerald.     Rochestown Road.

More on Douglas COMMUNITY ASSOCIATION.

Dear Editor.   It was with disgust that I read your letter from Name and Address with Editor.  First of all that the person did not give his name and address for publication so therefore did not have the courage of his convictions and “Knights in Shining Armour” secondly that the letter appeared to be a slur on Mr Billy Coleman more so Dear Sir, than the attack on the general association. I wish, through your publication, to thank the 2 kind gentlemen who May I first point out that but for Billy, Douglas would still be waiting for a came to my aid on the 24th March, when I fell as I was crossing the road centre. Way back in the 70’s when, believe you me, money was as tight between John O’Sullivan’s and the South County. I didn’t get their names as now, Billy Coleman had a vision of a thriving community centre.  Himat the time, but I think the gentleman who got ice for my badly broken self and the late wonderful Mary Hanley were instrumental in getting the wrist and phoned for the ambulance and also rang my son may have been project up and running along with a very small number of Douglas resinamed Ger. dents.  Until this time everything for the community was done using other I have been watching for them any time I go to Douglas to thank them facilities including the GAA club, the ICA hall and St. Luke’ Hall.  In fact personally, but to no avail. I hope they read this letter of thanks and if they Douglas were one of the first associations who ran Summer Schemes for wish to get in touch so that I can thank them personally, the Editor has my the children of the Parish, using these facilities.  Also as soon as the centre name and number. was built I at that time had the task of going on local radio to ask for help Yours sincerely, with volunteers and money to get Meals and Wheels started which is still Name with Editor. very active today. (Editors note: would the two kind gentlemen involved please contact the Perhaps Name and Address with Editor would like to offer his obvious very Douglas Post as we have a special message for them) able services to further the work that Billy  and a very small band of  dedicated workers achieved.  I’m sure the committee would be delighted to DOUGLAS COMMUNITY ASSOCIATION. have some of the work taken off their hands. Perhaps the people of Douglas are looking at other villages around the Dear Editor, country that have modern facilities, but until the same people of Douglas I refer to above and the anonymous letter you choose to publish get behind the likes of Billy Coleman and John Fitzgerald nothing else will in last week’s Post. happen. The writer referred to Democracy.  There were 33 people at the meeting, My congratulations go to Billy for stepping back in when people like Name representing a number of organisations in Douglas – I was one of them.   and Addess with Editor are only prepared to sit behind the fence (not even Two raised some points. on it) and complain and whinge.  When it was proposed and seconded “that we had enough of their queries My husband Mike and I lived in Douglas for 41 very happy years until we and that we move on to the other business” that was passed without dis- retired to a new life in Glengarriff neally 2 years ago and send our best sent.  That is democracy at work. wishes to Billy and all our friends.  Those who wanted to work on behalf of the Community such as Padraig Joy Saville “Rowan”, Derryconnery, Glengarriff. Martin put themselves forward for Election and were duly elected.  So 30 people out of 33 (there was one silent dissenter) supported the AssoLamp Post etiquette ciation and warmly thanked the Chairman for his terrific work and commitment over the years.  The work undertaken by the Association over 40 years Dear Editor, including acquiring and developing the Community Park, the Community The so-called “Lamp Post etiquette” of yester years seems to be Centre used for many purposes including Meals on Wheels, Pre-School fading fast. Recently I witnessed the placing of a poster of a former Fianna Playgroup, and other activities, the wonderful new Playground which is Fail Candidate, now Fine Gael Candidate. I couldn’t help but notice that the such an outstanding success, are a testimony to what the Association has person placing this poster, placed it over an already drooping poster of a achieved for Douglas. fellow Fine Gael Candidate. It seems to me that perhaps the Fine Gael camp  The writer also mistakes the Limited Company with the Association.  This might not be made up of team players. was not a meeting of the Limited Company but of the Association.  Only Kindest Regards, Members can attend the A.G.M. of the Douglas Community Assoc. Ltd. Gavin Horan and that meeting was held, the Auditor was present and accounts were apDisclaimer: Any views or opinions expressed in these letters are solely those of proved and are filed with the Companies Registration Office. the individual author(s) and do not necessarily represent those of The Douglas If the writer wants the accounts a copy is available.  Please ask us. Post.  Yours sincerely,

• (left to right) Marcie Street, Cork Outreach Group, Dee Kelly Morgan, Style Advisor Mahon Point, Justin Young, General Manager Mahon Point and Alfie Street, Cork Outreach Project presenting a cheque for €3,445.00 raised at the Mahon Point Fashion Show. Pic Darragh Kane

4 - Thur 14 May '09


Advertising South Link

• Business Advisors • Taxation Planning • Business Start-Up • Audited Accounts • Book Keeping • Insolvency - Financial Planning • Wage Bureau Service Payroll & HR Service Contact Sean O’Riordan CPA

readers oFFers

www.douglaspost.ie

Available at The Douglas Post

O N LY

€20 Avoid extra Baggage Charges with the

Balanzza Digital Scale only

€32.99

Unit 14, Morris House, Douglas, Cork. Tel: 021 436 9000 Email: frontdesk@douglaspost.ie

Thur 14 May '09 - 5


South Link Family Ties

By Benjamin Wall (Douglas Junior Writers Group)

Cllr. Donal

Counihan

“Out of sight - Out of mind - Out of Business”

Abigail Mc Duff was walking home from a rough time at school. She then, suddenly, stumbled upon a radio marked "Radio 0'1967" she picked it up carefully in case it was fragile. She turned the dial to see if it would work. It did! She wanted to turn on 96 FM. She kept twisting it hopelessly, back and forth until she heard a sound. ''you can't be serious!" someone roared. Abigail came closer to the radio. "the humans feed us and love our singing" the voice said. ''yeah they feed us their left over's and let us sing so they can find the whereabouts in which we hide!" another voice said back. Abigail looked around, pondering where this conversation could be coming from. The area was desolate. Apart from a few birds hanging on the lines of telephone wires. The Birds! She thought it could not be possible. The birds continued to have their fiery argument while she just sat their, bemused by her finding of the magic radio and eager to keep eavesdropping on the two robins now in view. If what she heard was correct then one of the birds was bagging on the humans for treating them bad. He said he would gather his other friends like the sparrows and eagles and ospreys. The other good bird said he would gather the sensible birds like what was left of the robins, which were on his side and the crows. Abigail looked up and saw that the evil robin was lifting his claw to attack the other one which was now turned around. "noooooooooo!" she screamed into the radio. The birds looked

so confused. Abigail wished that she had not have done what she did. She ran onto the street with the Committed radio "I can hear you to Our Community through this radio" “Always available not she said speaking just at election time” clearly through the radio. The good bird swooped down and said into the radio 17 Silverdale Avenue, Ballinlough, Cork. "pick a side" "what Tel: 021 429 5245 do you mean?" Mob: 086 33 99 479 Email: dcounihan@corkcity.ie Abigail asked. "either you are on my side or his side" the good bird said. The bad bird raised his claw vicipusly. But Abigail did not feel intimidated or threatened. "I'm with you of course!" she said. The bad bird flew away. The next few days the good bird who's name was Nigel gathered as much good birds as they could and persuaded them by saying that humans mean no harm and are quite friendly to birds and they feed themthe best leftovers they could get their hands on. When the finally the battle came Abigail and Nigel were hugely outnumbered and were quite scared. The battle raged on between the birds and was going good for bad guys and bad for the good guys. Abigail sneaked off to a junk yard and was thinking fast of how to win the • Regina of St Anthony’s Stores ,Old Youghal Road Mayfield where you can pick up a copy battle. She then saw a old English war plane of The Douglas Post and suddenly an idea came into her head. She called Nigel and 1000 other birds to help her push the plane onto the field of the battle. The bad birds stopped fighting and stared for a moment then bowed down and praised the machine. It seemed they thought it was some sort of bird god! Meanwhile Abigail got some sticky rope that she got from her dad's boat and threw it over the bad birds and captured them! Also Abigail gave the bad birds to a bird lovers society so that they all could live happy ever after!

6 - Thur 14 May '09

To Advertise Call Us Now! 021 436 9000

Away with the Birds.

• Mothers and Daughters in Grange Church, Douglas.

SUMMER CAMP & DAY CARE FACILITIES From Monday June 29th - Friday August 28th for children aged 21/2yrs - 7yrs School open Monday - Friday 8am - 6pm


b u l C f l o G e d g l n e a fi R k g n n i a v Fr & Dri Frankfield Well Suited to a Complete & Affordable Future in the Community Words by Frank Hanover Pictures by George Thompson Frankfield Golf Club ( 021- 451 3124 • www. frankfieldhouse.com) situated on the outskirts of Grange is well set for a future no less bright than it is suited to the wider Douglas public. There is little wonder in this for the club and course is a family run business run efficiently and with a mind toward the future. The site on which Frankfield Club House with its superbly adapted and automatic tee system on one of the largest driving ranges in Munster and with its array of golfing services provided across nine greens was originally the 80 acre farm of the founder Michael Ryan and his family who came to Frankfield to farm a dairy herd in 1955. Michael Senior, a famous hurler in his youth, passed away a year ago and when I spoke with his widow Ina and sons Colman and Michael, it felt as though the family was committed to continuing a strong tradition at the Club but one which promises much to the community it forms a part of just as it embraces the requirements of a modern and extending clientele. As we spoke the preparations were ongoing for the first Lady’s Prizegiving Ceremony on Saturday 9th which was photographed by George Thompson of the Douglas Post. Lady’s were first welcomed on July 1st last year but the history of the club extends back in time to the momentous decision to build the business from the ground up during 1979 before

Best wises from

Site Cast Industrial Estate, Pouladuff Road, Cork. Tel: 021 496 8088


b u l C f l o G d l e Frankfi & Driving Range

r, Ladies t Martin Dwye Club Presiden ptain 1984, ll, Ca hi st Ca fir s Jo C' es G di rry Frankfield • Secretary La Ba d an. ar or ch M Ri , Ryan ub Captain Jim President Ina rge Thompson ughlan and Cl eo Co G c: na Pi Ti n ai Ladies Capt

reitors of Frankfield House. Golf • Colman,Ina and Mike Ryan - prop Bar and Restaurant. Club, Driving Ranges, Golf Academy, Pic:George Thompson

THE CHICKEN INN Suppliers of

Cooked & Fresh Poultry Products Grand Parage Market, Cork. Phone: 021 427 5415

PREMIER Hygiene Ltd. Complete Range of Cleaning, Automotive & Catering Hygiene Products 43 Glenbower Court, Ballincollig, Co. Cork. Tel: 021 487 3222 Mobile: 087 253 2671

the golf course was opened to the public the following year. The Club itself was officially launched in 1984 when the Club Captain was Richard Barry and the Club President was the Singer Sewing Machine man Denis Crowley, and since that time its commercial mission has been developed and enhanced by a family clearly committed to providing a thorough and now complete and affordable resource; one which offers a service to entire families. Michael runs the Golf Academy with his fellow PGA professional David Whyte and they heavily subsidise groups from the School of Commerce and from Scoil Nioclas and also run the Easter, Summertime and Autumn Golf Camps for younger folk aged between 5 and 12 years of age. Michael feels that Golf, “teaches honesty and integrity and that a strong community presence is essential for Frankfield Golf Club.” He is contactable on 087 2726554 and welcomes inquiries concerning individual tuition which, in common with the good value that applies to each aspect of the family run business, won’t break the bank in these financially troubled times. The Club has a superbly stocked bar and there is a daily prepared Carvery lunch available that represents fantastic value and which lacks nothing for delicious temptation. Green fees players are welcome at an affordable 15 euro or 18 euro. Nothing is required for taking up golf says Michael, “but yourself and a bit of courage.” At that rate I’ll be heading along myself.

Hanleys Garden Market Frankfield Road, Ballycurreen, Cork. (Beside South Ring Road Flyover)

Tel: 021 431 4464


b u l C f l o G d ge l n e a fi R g in v i r Frank D &

Best wishes and continued success to

Frankfield House & Golf Club From all at

Long Mile Road, Dublin 12 Tel: 01 450 5000 www.calorgas.ie

• Martin Dwyer P resident (Club Ca Frankfield ptain 19 Golf Clu 84) and b with R Ladies P ichard Ba resident rry Ina Ryan . Pic:Georg e Thomp

son

Unit 8 Kinsale Road Industrial Estate Cork

Tel: 021 431 9009 Fax: 021 431 9076

L. O’Keeffe & Co Ltd.

Bakers & Confectioners • Specialists in Hand Made Bread

Email: clmeatsltd@eircom.net

Westpoint Business Park, Ballincollig, Co. Cork. Tel: 021 486 0100 Fax: 021 486 0113

CONGRATULATIONS &

CONTINUED SUCCESS TO

FRANKFIELD GOLF CLUB best wishes

B E E F • L A M B • P O R K • B A C O N • P O U LT RY

Ger Creedon

Cigarette Vending Machines

9 Capwell Avenue Turners Cross Cork

Tel: 021 496 8292 Mobile: 087 245 7386


South Arts & Link Culture

Poetry Corner with Ronnie McGinn

There is a world wide image of New York being an antlike jungle of skyscrapers and yellow cabs. Few, people around the globe realise that New York State has areas of natural tranquility and scenic beauty and that can match any place on Earth. Christine Potter’s poem “Fevered” has an interrnal intimatacy that lifts itself off the page and magically transports us to a beautiful sineous and relaxed atmosphere far removed from the everyday rat race of big city life. Christine, a native New Yorker, tells us she has been head moderator of the internet poetry forum called The Gazebo since dinosaurs roamed the earth.   It’s at www.alsopreview.com.   She has published pretty extensively online and on plain old paper, in small magazines like The Pedestal, Stirring, and Barnwood.   She has a book, “Zero Degrees at First Light” that came out in 2006 on David Robert Books.

Fevered

Spring is a kind of Sabbath although there’s work being done to conjure the woods’ green blur, the out-ofcontrol age of the forsythia. This afternoon is either warm and cool depending on how clouds and light line up. Our back door slams with nothing pushing, it but a rising breeze. I’d open it again but I’m busy listening to the song of a bird I don’t recognize, three notes over and over. Besides, I’d have to get up. Stone-colored cumulous, more wind. The cat asleep in my lap lifts her head, jumps down, pads off to her food dish. How fitting, I think, that blossoms resemble lace— or is it the other way around? Those same three notes again, that same unknown bird. Summer’s serious business is still far away. Christine Potter Send your poem to ‘The Poetry Corner’ / Douglas Post, Morris House, Douglas or preferably you can email it direct to ronniemcginn@eircom.net. If possible keep your poem to 20 lines. You may choose any subject you like, in any form you like as long as it’s original. We look forward to hearing from you. RonnieMcGinn

10 - Thur 14 May '09

CHRIST KING GIRLS TO FEATURE IN NEW POETRY ANTHOLOGY Young poetic talent is in full flight at Christ King Secondary School, as two young students have been selected to have their work published in a new anthology of poems and short stories. Second Year Students, Michelle O' Sullivan and Sarah Cowhig, both 14 years old, live in the Turner's Cross area of Cork City. Michelle and Sarah share an interest in creative writing and were encouraged by their English teacher, Mrs Lynda Irwin, to enter the Windows Publications' National Students Poetry and Short Story Competition. Michelle's poem, "Three Meetings" and Sarah's poem, "Love Story" were selected for awards and for publication. This is the first time the girls have gone into print, and their teacher Mrs Irwin says, "This is just the beginning for these budding poets".

• PJ O’Regan of Colorama who held a workshop at Douglas Library last week pictured with Eileen O’Neill, Eileen Cunnane and Martha Malone. Pic:George Thompson

Douglas Books Top Five

Writers Group Meetings

1. Secret Scripture – Sebastian Barry Ballinlough Writers - Fri 14th May in The 2. The White Tiger – Alavind Adiga Douglas Library at 5.30 pm. 3. Whose Life is it Anyway ? – Sinead MoBishopstown Writers – Bishopstown Library riarty on Wed 20th May at 6.15 pm.. Nothing To Lose – Lee Child 4. Douglas Junior Writers Group - Douglas Li5. The Return - Victoria Hislap brary on Fri 29th May at 5.30pm Douglas Writers LLR ERRY HANNON PC Group, Douglas Library on Friday the 12th June at 5.30 pm. Wilton Writers Workshop – every Tuesday @3.00pm Bishopstown Library K EEPING IN T OUCH Ó Bhéal – Open mic SHOULD YOU HAVE QUERIES, ISSUES OR CONCERNS, PLEASE CONTACT ME 33 LAKE LAWN, WELL ROAD, DOUGLAS. every Mon at The TEL: 021 4364385/086 8502330 E-MAIL: tshannon@corkcity.ie Fax: 021 4364389 Hayloft (upstairs at I hold a Weekly Advice Clinic in Mahon Community Centre The Long Valley), Wednesday, 2.30pm to 3.30pm or by appointment Winthrop Street

C

T

S


Advertising South Link

Restaurant serving Irish, European & Chinese food i.e. • Chowder • Mussels • BBQ Spare Ribs • Chargrilled Steaks • Lamb Chops • Monkfish • Cod • Sweet & Sour King Prawns • Chicken Curry • Sizzling Scallops in Black Bean Sauce • Cantonses Style Duck etc....

the Light O g n ver ini h S

k r Co

Main Course from €12 3 Course Early/Bird €15.95 Tues - Sat: 4.00pm - 10.00pm

Phone: 489 5333 Full Chinese Take-away Available Tue - Sat: 5.00pm - 11.00pm Phone: 489 5245 Mount Oval Village, Rochestown, Cork.

Phone: 021 496 4444 Text: 086 720 0931 Web: www.lifefm.ie E-mail: info@lifefm.ie

Pelican House, Main Street, Carrigaline, Co. Cork.

Tel: 021 4375111 OPEN 7 DAYS A WEEK Sunday - Thursday: 5.00pm - 11.00pm Friday - Saturday: 5.00pm - 11.30pm We cater for Weddings & Parties / Full Beer & Wine Licence ****All Our Meat is 100% Irish**** (Sourced Locall Where Possible)

w w w. s p i c e i n d i a n c u i s i n e . c o m Thur 14 May '09 - 11


Kidz Korner

Colour me in.....

This Week’s Winner Laura O’Sullivan, Well Road

d o ug w.

ie

spost. a l

Name: Address:

Age:

Tel:

Parents Signature:

ww

Douglas Books Top Five 1. 2. 3. 4. 5.

New Moon - Stephani e Meyer Eclipse - Stephanie Me yer Breaking Dawn - Steph anie Meyer Twilight –Stephanie Me yer Faceless One - Derek Landy

Kidz Korner Jokez Runners-Up rrigaline Claire Watson, Ca uglas Road Marie Quraishi, Do reenmanna Road Adam Byrne, Bo Ballyphehane Evelyn Mullins, Carrigaline Kate O’Sullivan, Passage West Claudia Webster,

12 - Thur 14 May '09

nhills Eoin Zheng, Gree Ballintemple n, Stephen Leniha , Ballincollig Emma Thompson on ah M Aine Florish, kfield an Fr Nicola Maher ough Hill or yb ar Laura Daly M reenmanna Road Chloe Murphy, Bo yrtleville Ciara O’Brien, M ad Boreenmanna Ro e, Kenneth Byrn

good news or the bad Doctor to Patient: Do you want the news first? Patient: The good news, please. have only twentyfour Doctor: The good news is that you hours to live. t’s the bad news? Patient: If that’s the good news, wha y. erda Doctor: I should have told you yest rds!

Acoustic: Instrument used in billia

Confession is good for the soul, but

bad for your career.

ing a hundred miles an A hermit was arrested after driv ing. hour, the charge was recluse driv


South Link

David O’Byrne Please support the

Children’s Leukaemia Association in the Mercy University Hospital (Registered Charity CHY 10537)

in this year’s Cork City Marathon

on Monday 1st June 2009. Please contact the CLA Office on 4935009 or e-mail cla@muh.ie Thank you for your support

www.cla.ie

Curtains Made to Measure

With Local Elections in June we have an opportunity to improve how Cork County Council works for you!

087 2626048 wdobyrne@gmail.com www.davidobyrne.ie

The new face of Fine Gael in your community.

CRUISE LINERS calling to Cobh

Curtain Alterations Cushions & Tie Backs also made

Tel: Noreen

021 450 6994 086 104 6815

24-25/05/09 Independence of the Seas 9am - 4pm 27/05/09 Norgegian Jade 1 9am - 7pm 27/05/09 Astor 2 7.30am - 6.00pm

PVC GATES, RAILINGS & FENCES

Ardtech Industries Ltd.

Drimoleague, Co. Cork.

Tel: 028 31410 Fax: 028 31079 Email: ardtech@eircom.net Web: www.ardtech.ie

Contact us for a brochure Thur 14 May '09 - 13


Goold’s Vet Clinic: Happy Pet Sounds from an Established Pedigree Words by Frank Hanover Pictures by George Thompson

• Conor Goold of Gool’s Vett Clinic

Best wishes from

C+M Vet Link

The Veterinarian Conor Goold supported by his staff, Receptionist Marie O’Mahony and Veterinary Nurse Joanne Costelloe, whose collective morale is taken care of by Conor’s delightful German Shepherd ‘Scout’, operating from a purpose built clinic situated beside the CSPCA not far from Mahon Point (contactable at (021) 451 1122), has never been busier than in the period of six months since he replaced

Acravet

Veterinary Wholesalers & Distributors

Premium Suppliers of Veterinary Products & Equipment Pulleen, Kanturk, Co. Cork. Tel: 029 51186

Unit 11, Annacotty Business Park, Co. Limerick. Tel: 061 509800

Congratulations to Conor Goold & Best of Luck for the future! from all at MJM Electrical


The Cork Society for the Prevention of Cruelty to Animals, Mahon Welcomes our New Neighbour Come into us for a visit next time you call to Goolds’ Vet Clinic Does you dog have mobility problems or show signs of arthritis???

Best wishes to

Goolds Veterinary Clinic

SASHAS BLEND

The Sashas™ formula is a unique and potent combination of marine concentrates with high natural anti inflammatory and joint protective properties. Available from Goolds Veterinary centre Call in for a free sample

For Pet Insurance we tick

the right boxes...

Norbrook Lab, Rathmore Industrial Estate, Monaghan. Tel: 047 81655

Cover the cost of treatment for illness or injury for the life of the pet* Veterinary fees for injury and illness up to €4,000 Third party liability and legal costs up to €250,000 Boarding Kennel or cattery fees up to €1,000 Recovery cost up to €500 Death from illness or accident up to €1,000 Theft or straying up to €1,000 Holiday cancellation up to €1,000 Low Policy excess of €75 Premium reductions for Multiple pet owners Premium reductions for Micro-chipped pets Premium reductions for pensioners the backing and financial strength of Allianz

When you simply want it * Once policy remains in force

1850 48 48 48 www.allianz.ie

And that’s not All. Allianz also provides: Home Insurance Holiday Home Insurance Buy-to-Let Insurance Car Insurance Commercial Motor Insurance Horse & Rider Insurance Boat Insurance Travel Insurance – All at competitive rates. Allianz p.l.c. is regulated by the Financial Regulator. Terms and Conditions apply. Calls may be recorded or monitored for regulatory, training and quality purposes.


himself at Goold’s Vet Clinic in Macroom and opened the dedicated animal hospital where we spoke. Says Conor, “There are sixty years over which either my father or I ran the Macroom practise but I can’t recall ever being busier and I think that’s down to the clinic being a provider of purely veterinary services.” Goold’s Vet Clinic provides pet owners with a consultative service including routine surgery, dental care including x-rays, micro-chipping, neutering and vaccinations all delivered at a price reflected in Conor’s decision to dispense with ancillary services such as grooming, kennelling, selling pet insurance and the sale of foodstuffs along with the wisdom to focus overheads on care. “As far as I’m concerned, you wouldn’t go to a GP to have him sell you health insurance so, with providing pet care, why should I be any different?” What’s most evident from spending twenty minutes in the company of the garrulous Veterinarian, looking around the evidently thoughtful range of facilities and from talking to his team, is that there are both considerate and compassionate attitudes throughout to the care of animals all of which adds up to what pet owners most require. Goold’s Vet Clinic opens from Monday to Friday between 9.00am and 7.00pm and Saturday between 11.00am and 4.00pm, with lunch taken between 1.00 and 2.00pm. It’s a brilliant service.

• Joann e Cost from Galw elloe ay Vetinary Nursing Student at Goold's

Call 021 4649031

Petstop Congratulations to Conor Goold upon the opening of his new practise

Kinsale Road, Commercial Centre

dogs

Wishing you all the best from Petstop

ats

MONEY OFF COUPON

MONEY OFF COUPON

Petstop www.petstop.ie

aqua

small pets

ONE OF IRELAND’S LARGEST PET STORES 6,500 SQ. FT. WE STOCK 8,000 PET PRODUCTS ONE OF IRELAND’S LARGEST AQUATIC CENTRES IN IRELAND REPTILE AREA OPENED

Petstop, The ‘One Stop Shop’ For All Your Pet Needs

Unit 11 & 12 Kinsale Road Commercial Centre, Cork Tel: 021 4649031 Fax: 021 4649030 E: info@petstop.ie

birds

The ‘One Stop Shop’ For All Your Pet Needs www.petstop.ie

MONEY OFF COUPON

MONEY OFF COUPON

€10 off with any €20 purchase PLEASE COMPLETE THE FOLLOWING SECTION TO VALIDATE YOUR COUPON

Name: .............................................. Address: ........................................... E-mail: .............................................

Terms & Conditions 1. Coupon can be used in any Petstop store 2. Coupon is valid until 3oth June 09 3. Only one coupon per customer 4. Only one coupon per transaction. 5. Coupon cannot be exchanged for cash

Petstop, Unit 2B, Westend Retail Park, Blanchardstown, Dublin 15 Petstop, Unit 11 & 12 Commercial Centre, Kinsale Rd, Co.Cork


South Link

An Giota Gaeilge Le Liam Ó Móráin

Pleidhcíocht, Smacht agus Cúram Aon uair a thagann daoine sa phost céanna le chéile pléann siad gnéithe éagsúla den obair nó den bpost. Sin díreach a tharla an oíche cheanna idir mo bhean chéile agus mo dheirfiúir. Is beirt mhúinteoir iad, duine amháin sa mheánscolaíocht agus an duine eile sa bhunscolaíocht. Ach in áit fadhbanna nó deacrachtaí na hoibre a phlé thosaigh said ag caint faoin gceatsaíocht agus faoin bpleidhcíocht a bhíonn sa chéad áit ar siúl ag daltaí agus ag micléinn, agus sa dara háit tháining a gcuimhne chuchu ar cad iad na ‘himeachtaí’ a tharla le linn dóibh féin a bheith ar an scoil. Anois tá tú ag feitheamh ar scéal nó dhó ar cén saghas pleidhcíocht a bhíodh ar bun ag beirt múinteoir ‘fadó’ – bhfuel, is oth liom a thuairisc nach scaoilfidh mé oiread agus blúirín eolais ar na scéalta a chuala mé le linn an chomhrá – agus bhí roinnt mhaith scéalta acu araon! Ach bhí ceacht tábhacht ar leith acu. Dob é sin an tábhacht a bhainjeann le smacht a bheith ag daoine óga le linn dóibh freastal ar scoil nó ar choláiste mar go bhfuil sé chomh tábhachtach sin nuair a fhaigheann na daoine óga post amach anseo. Dúirt an beirt múinteoir liom gur fuath leo riaileacha agus smacht nó fiú srianta a chur ar na micléinn mar is breá ligean don óige forbairt mar is cóir, ach is minic a théann na daoine óga seo thar fóir, agus is ansin nach miste na riaileacha agus an smacht a chur i bhfeidhm. Uaireannta má bhíonn an mí-iompair nó an pleidhcíocht dona go leor cuirtear fios ar na Gardaí – agus má cúisítear duine dá bharr, fanann an

FORDE Cllr. Deirdre

please continue your preferences for O’Byrne, Collins & Lombard

Cllr. Deirdre Forde Tel: 087 9161952 Email: deirdreforde@eircom.net

Park in Douglas I have suggested to the Senior Engineer that equipment for the elderly eg parallel bars/exercise stations be put in the park in Douglas. In principle, the Engineer agrees with the suggestion and says it would be developed similar to a children’s playground where the Council would support a project through a grant, the community arrange for planning and construction and the Council take the completed project in charge. He has a few concerns which are being investigated but I am hopeful this facility could be provided

for the older Douglas residents.

Traffic calming on Monastery Road, Rochestown At the recent Area Road meeting, I requested Traffic calming on Monastery Road, Rochestown. The Engineer said the situation could possibly be improved with traffic lights but this would be in the long term. I have also asked for traffic calming on the bend further up Monastery Road and double yellow lines near Cinnamon Cottage and the Engineer is to investigate.

Curragh Woods/Frankfield area The Lighting Engineer inspected this pole this week.  The light is erected on an ESB Network Pole, that is the pole is carrying wires for the ESB network and as such only the ESB themselves can work on this pole.  He has  informed them of the pole and requested that they attend to it as soon as possible.

cúisiú sin leis an duine óg – rud a th’eann ina n-aghaidh nuair a thagann siad chun post a lorg! Chuir sé iontas orthu araon, dar leo, nuair a bhí gá le huachtarán choláiste ollscoile san iarthar smacht láidir a chur ar mhicléinn an choláiste céanna le linn féile ‘rag’ an choláiste, agus faoin smacht sin, b’éigean do húdaráis an choláiste roinnt micléinn a dhíbeart ón gcampus de bharr a gcuid pleidhcíochta. Dar leo beirt tarraingíonn an mí-iompair seo droch-cháil ní amháin ar na micléinn féin, ach ar a gclann agus ar na scoileanna nó ar an gcoláiste – agus is minic nach dtuigeann na daoine óga céanna tionchur an míiompair, nó tionchur an droch-cháil. Ach cá thosaíonn an fhreagracht don dea-iompair nó don mí-iompair seo? Tá freagra na ceisteanna sin á lorg ag an mbeirt múinteoir – an bhfuil sé mar chúraim ag tuismitheoirí agus baill éagsúla na clainne, nó an bhfuil cúram na ceiste ar mhúinteoirí? Ní fheadar ach nach bhfuil cúraim na ceiste seo orainn uile mar phobal, agus go háirithe ar ghualann na ndaoine óga féin? Ar deireadh níl aon fhadhb i mbeagán geatsaíochta – ach tá am agus áit cuí dó, agus níl an córas oideachais (an scoil nó an coláiste) oirúnach dó, dar liom! Thur 14 May '09 - 17


Our Wedding Day

g n i d d e W Our Day Winter Wedding’s

For those planning a Wedding in 2009 or 2010, the 4-star Carrigaline Court Hotel represents an outstanding choice as a venue and it’s just got better! The hotel is now offering a special Winter Wedding Package for any date booked between October 2009 and January 2010 inclusive. This includes complimentary Mulled Wine & Mince pies for 100 guests on arrival (normally Euro 6 per person) as well as complimentary Hot Chocolate, Marshmallows and Chocolate Chip Cookies for children (normally Euro 4 per child). The complimentary sumptuous Ballroom décor includes candle-lit tables decorated with deep red roses, holly and pine tree greenery as well as large frosted mirrored table centrepieces with tealights. Complimentary chair covers with sash are also included (a saving of Euro 4.50 per chair) as well as a complimentary choice of Soup or Sorbet Course (which normally costs an extra Euro 2.50 per guest). Corkage is also substantially reduced from Euro 10 per bottle to just Euro 5 per bottle and the Bar extension is reduced from Euro 450 to just Euro 250. The hotel’s superb wedding menus start from just Euro 43 per person. A complimentary night’s stay for the Bride & Groom in the hotel’s stunning, new Bridal Suite is also included ….all in all, an outstanding proposal for prospective brides & grooms. The Drinks Reception is held in the hotel’s atmospheric Collins Bar and the group then retires to the spacious Alders Suite which is suitable for any size wedding party from 80 – 260 guests. The hotel’s long-standing reputation as an excellent venue for delicious food is of key importance to Wedding Couples and this repu-

The Ultimate Wedding Band

BOOK DIRECT Tel: Michele - 0879628584 0214884982 18 - Thur 14 May '09


Our Wedding Day

Jayne Callanan & Georgina McHugh Castle Terrace, Monkstown, Co. Cork. T: 021 484 1667 F: 021 484 1667 info@annabellejayne.com www. annabellejayne.com

to advertise in The

Douglas Post call

Marie

Tel: 086 1732469 Email: marie@douglaspost.ie

by

Also of interest is the hotel’s new Bistro Menu which includes a number of enticing Specials with main courses starting from a reasonable Euro 15.95. Suitable for intimate dinners for two as well as larger group celebrations, The Bistro is well worth a visit. Bookings tel (021) 485 2100.

Advertising

WEDDING FLOWERS

tation continues to grow and grow. The hotel’s Wedding Co-ordinator offers a personalised complimentary service to assist every step of the way in the careful planning and co-ordination of your Special Day which ensures a stress-free preparation period for the Wedding Couple. A few key dates are still available for 2009 and bookings are also being taken for 2010 and beyond. To arrange a showaround or to receive a wedding brochure, please contact Carrigaline Court Hotel on tel (021) 485 2100 or visit their new website at www.carrigcourt.com.

Nuala Hussey

New York award winning designer now operating in Cork area. Specialising in:

• All wedding flowers • Corporate events & parties • Hotels • Private homes & floral decor

t: 087 612 9288 e: nualahusseyweddings@yahoo.com Transforming Nature into fine art

Thur 14 May '09 - 19


South Link Health & Beauty

Questions & Answers

with Garvan J. Lynch B.Sc.N.U.I. B.Sc. Chem. G.R.S.C. B.Sc. Pharm. M.P.S.I. M.R.Pharm.S. In Ireland 1 in 4 women and 1 in 20 men will suffer a fracture due to osteoporosis by the age of 60. Osteoporosis, which means porous bones, causes bones to become weak and brittle. So brittle, those mild stresses, like bending over, lifting a vacuum cleaner or coughing, can cause a fracture. Most fractures occur in the spine, hip or wrist. For women the risk factors for osteoporosis include a lack of oestrogen due to early menopause, early hysterectomy or missed periods for over 6 months as a result of over exercising or over dieting. For men, the main risk factor is low levels of the male hormone testosterone. Other risk factors include family history (genetic), smoking, long-term use of corticosteroid medications, sedentary lifestyle, certain medical conditions that decrease calcium absorption (eg. Crohns disease) and alcoholism Diagnosis of osteoporosis is done using a bone scan or DEXA scan. This measures the density

Ballinlough Road Tel: 021 4292316

of bones. The results will show a “T-score” value. This is derived by comparing your bone scan to the bone density of healthy subjects. The treatment of osteoporosis depends on a number of factors including your age, sex and medical history. Prescription medication can be effectively used to slow bone loss and strengthen existing bone. Exercise can help you build strong bones and slow bone loss. In fact specific exercise will benefit your bones no matter what age you start. Combine strength-training exercise with weight-bearing exercise. Strength-training helps strengthen muscles and bones in your arms and upper spine, and weight-bearing exercise strengthens the bones in your legs, hips and lower spine. If you are concerned about Osteoporosis, Intervene at Lynch’s Pharmacy, offers a oneminute International Osteoporosis Foundations risk test at no cost. For any person who may have Osteoporosis, they can avail of our Osteoporosis Exercise Programme, specifically designed to treat the symptoms of osteoporosis, by Mayo Clinic. This combination of drug therapy and nondrug therapy is the most effective way to treat any condition.

thursday 21 st May La roche Posay Melanoma awareness day Rosaleen O’Brien from the Irish Cancer Society will be in store from 11am - 1pm for all your sun awarness needs! 10% OFF ALL SUNCREAM

Ask Dr. Cronin

Psychotherapist-Hypnotherapist

Financial Stress Hi Dr. Cronin, I’m under so much pressure at the moment I really don’t know where to begin or who to turn to. I have financial problems; I’m worried every day about the future and cry myself to sleep almost every night. I think I’m stressed out of my mind, could you please advise me? - Sue. Answer: Hi Sue, you haven’t stated the cause your financial difficulties and so I will assume it is the downturn in the economy and not as a consequence of being a compulsive gambler or anything similar as that would require a different kind or response to the one I am about to give. First and foremost, you need to tackle your financial situation immediately because indecision and/or procrastination will add to and prolong the stress you are experiencing. There are books available from some of Irelands leading financial advisors that will help you in this matter. If you are too fearful to contact the relevant people pertaining to your financial difficulties then you could ask a friend or a family member to assist you (obviously making sure that person is someone you can trust) and who will organise or come with you to the meeting, make sure to bring a list of points and questions you need answered. Stress is a part of everyday life and should be managed properly as it can lead to depression, drug and alcohol abuse, high blood pressure which can cause heart problems, ulcers,

migraine and sometimes cancer. Stress has also been associated with a weak immune system, tense muscles, heartburn, fatigue, shaking hands, insomnia, with some people reporting they feel confused, fearful, nervous, worried, unable to concentrate, hostile, irritable. The first and most important thing about stress is to realise that you actually are stressed, and then identifying the cause. Just a few tips to help you deal with stress: exercise, develop a positive attitude, eat healthily, sleep well, and improve communication with significant others, ask for help, including professional help if needed. Sue, things might be difficult at the moment but I can assure you that just as the sun comes up every morning, the situation will turn and get better by beginning to take the correct steps now. You are welcome to download my complementary “De-Stress Yourself” CD by going to www.apexclinic.ie Dr. Declan Cronin. Psychotherapist-Hypnotherapist 021 4892510 • info@apexclinic.ie

Broadale, Maryborough Hill, Douglas, Cork. T: 021 436 6923

Promoting patient education and self-management of chronic disease 20 - Thur 14 May '09

Skype: intervene1


HealthSouth & Beauty Link

Ask Dr. Doug

by Dr. Douglas Meckelborg B.Ed., D.C. (Doctor of Chiropractic)

"COUCH POTATOES" BEWARE Did you know that more than 2 hours of continuous sitting is considered a mild spinal strain? Long hours of sitting can jeopardize the lumbar spine and can even be felt up in the mid-back and neck. Pain is felt as a result of the curves in your spine straightening, which, over time, deform and damage the ligaments and discs in your spine that are meant for support. As well, the surrounding muscles are also put under undue strain only adding to the pain. Normal spinal curves provide up to 21 times more strength to your spine when in proper position. As the curves in your spine are lost, a process of "wear and tear" begins; the onset of degenerative osteoarthritis. Tension builds up in the spinal cord and the pain worsens; a ticking time bomb that becomes more easily triggered by the physical and emotional stresses in your life. This curve loss in the spine is considered a misalignment. Spinal misalignments are hazardous because they directly cause degeneration in your spine and place endangering stress on your nervous system. This pressure on the nervous system can then have far reaching effects on the overall health of your body. Many things can cause spinal misalignments, most notably falls and accidents. Long periods of sitting are becoming more commonplace in today’s computer age and are directly linked to misalignments and back pain. Unfortunately, this process begins all too early in life. So maybe it's time to ask: How many hours a day does your child sit in school? How many hours a day do you sit? Back pain usually strikes well after the problem first began. Misalignments do not correct themselves once present; they only weaken and worsen with time. Is it time for you to get off the couch and get your spinal alignment checked by a qualified Doctor of Chiropractic?

We Can Help!

021 436 0008 Tramway House, Tramway Terrace, East Douglas Village (Above Nakon Thai)

RoC Roadshow 2 day Travelling Hydra event

Thur 21st & Fri 22nd May 2009

O’Sullivans PHARMACIES

FREE

10F%F O

oduct RoC Pr 1st & Thur 2 May d Fri 22n ly on

Personalised Skin Analysis with the RoC Skin Analysis Revolutionary System 23367

O’Sullivan’s Pharmacy Wilton Shopping Centre Tel. 021 4341800 RoC - the French anti-aging skin care experts

www.rocskincare.com Thur 14 May '09 - 21


yone

South Link

Douglas Community Notice Board Is there a community event or fundraiser happening in your area? Please let us know and we will be delighted publish it for you.

Douglas GAA Club “You’re only a stranger once” Thurs Bar - Texas Hold ‘em poker Fri Bar – Pat Barry Sat . Hall - Eddie Lee & Catriona Mon. Hall – Young at Heart Exercise Class – 10.30 to 12.30 Matches ‘Live’ on Big Screens

tel 086 1663311 office 021 4311389 email michaelfrickmurphy@gmail.com Passage West

Douglas Library Thursday 14th May @ 6.30p.m.: Adult Chess Club. New members welcome. Beginners will be instructed how to play. Friday 15th May – Sat 23rd May: Douglas Adult Education Watercolour Group Exhibition. Friday 15th May @ 11a.m.: Gramophone Circle presented by Dr. Vincent Barry. All welcome. Friday 15th May @ 5.30p.m.: Ballinlough Writers Group. Saturday 16th May @ 10a.m.: Colouring Competition. All welcome. Thursday 21st May @ 6.30p.m.: A nostalgic trip down memory lane: Growing up in the Marsh area in the 1940’s, ‘50’s and ‘60’s. Pre-

Cllr. Seamus McGrath

Douglas Transportation Study Has Yet to Commence

sented by Liam O hUigin. All welcome. Friday 22nd May @ 11a.m.: An Ciorcal Comhra. Friday 22nd May @ 10.30: Lace making Workshop presented by the international lace maker Veronica Stuart. Places limited. Booking essential.

REGINA MUNDI COLLEGE SCHOOL REUNION CLASS OF 1989 in the Rochestown Park Hotel on Friday 2nd of October 2009 @ 8.00 p.m. Cost €15.00 per person. Contact Deirdre (Dillon) Twomey @ (086) 2665775 or Lynda (O’Brien) Fitzgerald @ (087) 6597603 by the end of May 2009

St Columba’s Hall, Sports and Social Club Live music every Saturday Night. Matches live on big 8 foot screen. For booking functions contact Eoin 087 2866254

 As I have previously reported, Cork County Council intend to undertake a comprehesive Transportation study for the broader Douglas area.  The Council had indicated that this process would have commenced by April of this year, however, the Council Engineer responsible for the project has confirmed to me that the consultants who will undertake the study have yet to be appointed.  Needless to say,  it is extremely disappointing that this process has not progressed further.  There are immediate and urgent improvements necessary in this area to alleviate traffic congestion and improve safety for all road users and pedestrians.  I will continue to raise these issues with Council management, as well as emphasising the need for the comprehensive study to get underway, it is vital that more immediate action is carried out to address obvious • World Champion and Olympic Champion meet at Blackpool Shopping problems which currently exist. Centre. Bernard Dunne and Pat Dorgan recently at Blackpool.

Cllr. Seamus McGrath

serving the community...

If I can be of any assistance on local issues please do not hesitate call me.

Tel: 021 437 6699 Mobile: 086 391 6328

Email: cllrseamusmcgrath@eircom.net

Cllr. Laura McGonigle “Advice Clinics each Saturday in the Ballinlough Community Centre at 12.30pm - Feel free to pop along”.

Mob: 086-0829371 Web: ww.lauramcgonigle.ie Email: lauramcgonigle@gmail.com Ag obair ar do shon i Halla na Cathrach

22 - Thur 14 May '09


douglas A4:Layout 1

11/05/2009

17:04

Page 1

OPENING HOURS Monday - Saturday 9am - 6pm Sunday & Bank Holidays 12pm - 6pm Frankfield Road, Ballycureen, Cork (beside South Ring flyover

Tel: 021 431 4464

S

ER F F O R E UMM

S

HANGING BASKETS €19.95 each

2 for€30

3 x 120 Ltr

COMPOST

€20

3 x 100Ltr Bales

BARK MULCH

€20 DUNGLOW SET was€1600 now €1250

PICNIC BENCH

€179

LAWN FEED & MOSS KILLER Treats 400 sq.m

€25

SENETTI €6.99 2 for €12

SUMMER BEDDING €2.99 4 for €10

TRAILING SURFINIA PETUNIAS €2.50 5 for €10

KINSALE SET

TEAK SET €1150

SUMMER SIZZLER OFFER

€295 as seen

Extensive range of garden furniture in stock

For all your garden supplies pop in for a warm welcome and great prices!

DEPOSITS TAKEN • FREE PARKING


Home & Garden

RYOBI SPRING GARDEN SPECIALS 30CC BRUSH CUTTER REDUC E

€125.0D TO 0

40CC PROFESSIONAL BRUSH CUTTER

REDUC

REDUC

ED TO €169.0 0

ED TO €195.0 0

52CC PROFESSIONAL BRUSH CUTTER 30CC MULCHING BLOWER / VAC

24” DOUBLE SIDED INDUSTRIAL HEDGE TRIMMER

REDUC ED TO

€599.0 0

REDUC

€229E.0D TO 0

PPW3000 SUBARU PETROL PRESSURE WASHER

Gardening - Things to do This Week It’s action time in the garden. Once again we'll try to give you a few ideas on what might need doing in your garden this week. Not everything in this article may apply to your garden - but there might be something, if not this week maybe next week.

Flower garden

REDUC ED TO

€149.0 0

RYOBI PETROL CHAINSAWS

STARTIN G

€188.0FROM 0

Tie gladioli stems to strong canes. Plant out dahlias in growth, 5cm (2in) deeper than the surface of the compost. Continue planting summer bedding. Plant out tender and annual climbers with trellis, wires or cane supports. Take cuttings of saxifrages, iberis, gentians and other alpines, in pots in a shaded cold frame. Trim escallonias immediately after flowering to encourage a second autumn flush.

Kitchen Garden

5% extra discount off the above prices with this voucher Free delivery | Free Assembly | 2 year warranty on all of the above

Available at : Daly Industrial Supplies, Lower Glanmire Road, Cork Phone 021 4500051 - Fax 021 4508203 - www.disc.ie

Thin carrot seedlings, allowing maincrop plants more space than early varieties.Sow marrows, courgettes and ridge cucumbers direct outdoors. Leave all flowers on perpetual strawberries from now on. Freely ventilate strawberries under cloches to allow fertilisation and prevent mildew.

Lawns & Hedges

Pictures for illustration purposes - All Prices include V.A.T - Prices apply for current stocks

Increase frequency of mowing as grass reaches its peak season of

KIE R N A N ’ S

GARDEN CENT R E

don’t Miss oUr Free d e M o n s t r at i o n on PottinG HanGinG B a s K e t s & C o n ta i n e r s on the 21st May 2009 at 11.00am.

ALL WELCOME

Kiernan’s for expert advice and friendly service!

stone FeatUres Now reduced by 50%

CLiMBers €5.99 EACH 3 FOR

€15.95

osteosPUrnUMs €2.99 EACH 10 FOR

€25

Full Range of Composts Now In Stock Gift Vouchers Available

(021) 489 52 02

DOUGLAS COURT SHOPPING CENTRE, CORK

Open Monday - Saturday 9.30am - 6pm, Sunday 12 noon - 6pm A W A R D W I N N I N G G A R D E N C E N T R E Thur 14 May '09 - 24


Home & Garden growth. Trim untidy hedges, and then clip again in September.

Greenhouse Stand greenhouse perennials, shrubs and cacti to a shaded position outdoors for the summer. Turn off heating under glass; clean and store heaters. Damp down regularly, especially where cucumbers are growing. Start feeding tomatoes and other greenhouse crops regularly. Take cuttings of sideshoots of poinsettias, dip in sand to stop bleeding and root in warmth. Propagate Christmas cacti by rooting stem segments. Take cuttings of regal pelargoniums in gritty compost.

Water Garden. Clear weeds from the edges of ponds, especially where there are stones, before they have time to establish.

RENTAL PROPERY URGENTLY REQUIRED 489 7300

In General Make time for routine "housework" around the garden: Deadhead early flowers, and remove weeds while they are still small. Plant out celeriac after fully hardening off plants.

w w w. d o u g l a s p o s t . i e

Summer Gardening Competition. The entries are starting to come in. We’ll have our first winner of the year next week. You can win a prize every week from now to September. So get out the hoe and start now for a stunning summer garden. If your garden or any part of your garden is blooming, or in good shape why not lets us have a photo. It could win you a prize! Send your entry to Gardening, Douglas Post, Morris House, Douglas. Cork . Or email

to

frontdesk@

douglaspost.ie

P&A TARMACADAM A Perfect Job Every Time Office: 021 427 3744, Fax: 021 427 3734 Call Pat For FREE Quote: 087 9637204 • Tarmacadam • Asphalt • Paving • Tennis Courts • All types of Drainage • All Area Property Work Planned & Prepared • Patios • Tar & Chipping • 20 colours to choose • Kerbs Supplied from in • Play Areas Hot Industrial Great Work At Great Prices! Bitumen

Now in your area! - All work fully guaranteed! - Ask to see our work in your area!

GATES

Made To Measure

on

ght Ir u o r W r o k a e T

Contact • Side Gates tes Paddy Cronin • Entrance Ga 087 293 7040 Thur 14 May '09 - 25


South Link

Cllr. Tim

Lombard

Working for You Tel: 021 488 7180 Mobile: 086 832 9119 Email: timothylombard@eircom.net

Cllr. John A. Collins

Tel: 021 437 1585

Mob: 086 238 6692

Email: jacwps@eircom.net

Cllr Tim Lombard

Carrigaline Health Centre A new Health Centre in Carrigaline has been on the agenda for many years. As a Fine Gael member on the HSE Health Forum I have been watching this project over the last two and a half years. After receiving planning permission at the end of last year there was great hopes that this Health Centre would be built in 2009. This year the HSE got approval of a capital allocation of €0.25m to complete the design phase and to progress to tender stage has been received for 2009.  The total approved capital budget for the project is €4.1m. Once this is complete, and as a result of the recent government decision regarding capital commitments requiring approval from the Department of Finance, an application will be prepared for submission to the Department of Finance through the Department of Health & Children seeking approval to progress the project. In my opinion the government is putting up more barriers to providing this Health Centre in Carrigaline. This Health Centre which is badly required in this large satellite town is a necessity and now by slowing up the project because all capital projects must get approval for the Department of Finance is simply ridiculous.

Government Continues to Cut on Education The government refused to change its policy this week regarding the cutback in education. Four schools in   my electoral area are to lose teachers because of the cuts in the education budget. The four schools affected are the Douglas Girls National School, Douglas Boys National School, Scoil Nioclais in Frankfield and Carrigaline National School. Each of these schools are to lose a teacher. The Minister for Education also clarified that his department spent €4 million on prefab structures last year. The average cost of these prefabs is €14,000 per unit. In the Carrigaline electoral area there are 38 prefabs across eight schools which is costing over half a million euro a year to rent  For example, Ballygarvan National School has six prefabs at the moment, which is costing around €90,000 a year and Shanbally National School has seven prefabs which is costing around €100,000 a year. The Fianna Fáil/Green government is spending money on prefabs when it should be constructing new schools and long term they would save the country money. The failure to invest in the education of the young people of Ireland by cutting teacher numbers is another example of the government being out of touch with reality

26 - Thur 14 May '09

• Event Organiser’s Moray Bresnihan, Paul Barry, Rosanne Kidney and Stephen Barry pictured at the Launch of The Mayfair Event at The East Village in Douglas. The Mayfair will be taking place in Douglas on Sunday the 17th of May. Picture: Pascal Ungerer

• Sarah Meade, Emily Murphy and Mary Quilligan, Christ King Girls School; with their project C.O.P. of Solar Panels & Geothermal Heat-Pumps in Ireland, Intermediate Group runner-up award in the Physical Sciences category at the SciFest 2009 exhibition at Cork Institute of Technology. Pic: Neil Danton / News Digital.

Stand Up For Change Councillor Chris

O’Leary

( Independent ) 17 Loughmahon Road, Mahon, Cork • www.chrisoleary.ie Phone: 021 4357570 / 087 2794307 • chrisjoleary@gmail.com


South Link

Young @ Heart by Phil Goodman

This week I will touch on the grieving process as it affects all of us at some time in our lives. I am quite sure a large number of our members will identify with the loss of a loved one from their lives. The pain of loss and separation is an inevitable part of human life. There are many causes of grief; the loss through death of important family members is the ultimate cause of grief. Bereavement is a major life crisis in the sense that life will never be the same again; although things will be different it is possible to work through grief. Grief is a normal and natural reaction to the death of a loved one. It has been likened to a raw open wound which will eventually heal, but will always leave a scar. Few of us are prepared for the long journey through grief which is sometimes devastating, frightening and almost always lonely. Suppressing your grief will not make it go away. Friends may seek to distract you from your grief you need to be encouraged to talk about your grief with someone who will listen in a caring way. Our trip to CIT College was very informative; the Chaplin Fr Kieran greeted us along with Deirdre Creedon who both explained the day to day business of the college. We visited the library where the students were studying for their exams. We wish them luck in their chosen careers. Thank you Deirdre for a lovely day. Thursday 14th in Douglas GAA we have the waltzing competition which is sponsored by Douglas court, Blackpool and Douglas village shopping centres. Rhona Coulter of Viva dance studio will once again put everyone through their steps as you know she is a fabulous dancer, so come along and enjoy even if you don’t take part. We continue with the Tai-Chi classes every Monday until the end of May, also computer classes in both the Community school and the GAA hall will also continue until the end of May. For the summer months we will concentrate on getting out and about to different places of interest. If anyone has any ideas about places to visit please give me a call. The final of the over 60’s takes place on the

24th of May in the city hall, if anyone needs tickets let me know. Our own Luke Philpott is representing Douglas, so go along and give Luke your support. Also taking place in the city hall on the 16th – 17th May is the over 50’s show from 10-6PM each day. You can have free health checks, gardening with Gerry Daly, home security, cholesterol screening, hearing, lung, feet and much more, if you need free tickets give me a call on 4363867 If you can spare an hour or two to collect for the heart foundation in Douglas village shopping centre on Thursday 14th, 15th, and 16th please let me now. Heart Foundation Collection: May 14-15-16. If you have any spare time give me a call 4363 867

• Maureen Grimes presenting Kathleen Crone with a bouquet of flowers

Thought for the Day “A true friend reaches for your hand and touches your heart” -Author Unknown Up coming events . Every Monday - Tai-Chi class with Julie Cotter 10:30-11. Douglas GAA Every Tuesday - Knitting Club, Talk on CPR 2 – 4 Douglas GAA Every Wednesday - Computer Classes – Douglas Community School Every Wednesday - Bingo Lion House – 2-4 Every Thursday – Computer Classes in Douglas G.A.A. Hall Thurs 14th – May - Waltzing Competition Tues 19th - May - Thomand Park Fri 22nd - May- Final Waltzing Competition Sun 24th – - May- Over 60’s City hall Tues 26th -May - Castlemartyr Hotel Tues 2nd - June - Mount Mellary ‘Bye for now, Phil “Cherish your yesterdays Dream your tomorrows. But be Young at Heart And live your to-days”

• Minnie McCarthy and Delia Geary at the Easter Bonnet Social in St Columbas Hall

Dear Heart of Jesus,in the past I have asked for many favours This time I ask for a special one (mention favour). Take it dear Heart of Jesus and place it within your own Broken Heart where your father sees it.Then in his merciful Eyes it will become your favour not mine Amen Say this prayer for 3 days promise publication and prayer And favour will be granted no matter how impossible Never known to fail thanksgiving for wonderful favour Received - K.L.

The Late Joan Lynch Donnybrook 10/12/1931 to 27/04/09

In loving memory

Margaret Foley

The Miracle Prayer

Acknowledgement

Second Anniversary 18th May 2007 In loving memory of a dear wife; mother and grandmother Margaret late of Hillcourt Donnybrook You can remember her only that she is gone Or you can cherish her memory and let it live on Sadly missed and always remembered by her loving family &friends

Callie Walsh, daughter of the late Joan Lynch, would sincerely like to thank her husband Pat, children Ciara, Lauren and Padraig for enabling her to keep Mam at home in her final weeks. To Liz McCarthy, District Nurse, Passage West and all Mam’s Palliative Care home team, thank you all so much for your kindness to Mam. Thank you to O’Sullivan’s Funeral Directors, Fr. Liam O’Regan and to Noreen Sexton for your lovely singing at Mam’s Mass. Also thanks to Mam’s nephew Jerry Healy for the lovely reading at the graveside. Thanks to the Management and staff of the Reliance Bearing and Gear Co. Ltd. and to Sam McCauley Chemists, Douglas Court. Callie would like to say a special thank you to Mam’s friends and her own friends. To everyone who came to the Removal, Mass and Burial, and to those who sent cards and flowers, thank you. Mass has been offered for everyone. Toodle-oo Mam.

Thur 14 May '09 - 27


South Link

Deirdre Clune T.D.

National Famine Commemoration should have legacy beyond a one day event The Government should use the National Famine Commemoration on the 17th May to establish a programme of maintenance of famine graveyards to provide communities with a local place of commemoration they can be proud of. In Douglas we have a famine graveyard on Carr's Hill that should be where local residents in Douglas and throughout this part of Cork commemorate the famine on the 17th May. I wholeheartedly welcome the National Famine Commemoration. It is a long overdue recognition of the most traumatic period of Irish history. The Irish Famine was an international disaster that left scares upon the Irish nation and the Irish psyche that remain with us even today. It more than any other single event in Irish history has shaped us as a nation and it is only right that as a nation we reflect on it. A National Famine Commemoration has the potential to bring the people of Ireland together across the country to reflect on the famine and what it means to us today. With all this potential it is a shame that the Minister in charge of the project, Éamon Ó Cuív TD, seems intent on squandering this potential by refusing to provide funds to restore, maintain and develop local famine graveyards such as that on Carr's Hill. In responding to questions I raised with Minister Ó Cuív on the issue he outlined that encouraging local communities to hold their own events to commemorate the Famine was one of his priorities. But the Minister has no plans to provide local communities with any support to restore, maintain, improve access to or develop famine graveyards. In the absence of such support the Minister is not encouraging local commemorations to hold locally based commemorations. He is denying local communities the opportunity to commemorate the Famine in the most appropriate place, a local famine graveyard. Instead of lovingly restored, well maintained and easily accessible famine graveyards that would be a commemoration to the famine and a tourist amenity we are left with overgrown, dilapidated and unsightly resting places for those who died during the famine. For the Minister and his Government to allow this to continue is disrespectful and dishonourable. Many Cork people living in Douglas, Donnybrook, Rochestown, Grange, Frankfield and across the southside of Cork City do not realise that they are living in the shadow of a famine graveyard that may be the resting place of past generations of their own families.

VOTE Number 1

Fergus

O’Leary Passage West

Independent Ballinlough Community News With Mary Cremin Ballinlough Parish Pilgrimage to Rome, San Giovanni Rotondo & Assisi September 28th to October 5th 2009 - 7Nights The above Pilgrimage has been cancelled as the sufficient amount of places were not sold.

Ballinlough Writers Group Ballinlough Writers Group meet next Friday 15th May in the Douglas Library at 5.30pm. Bring ten copies of a short story or poem have written.  Where possible all entries should be typed and have the authors should be typed and have the authors name and date on top.  We look forward to seeing you there.

Change of Date Saturday 13th June,the Ballinlough Mid Summer Festival - this date has being changed, new date will shortly be announced.

Annual May Procession The  Annual May Procession in Honour of Our Blessed Lady will take place on May 24th at 7.30pm.

Student Mass The Student Mass for all exam students will be on Friday 15th May at 7.30pm  in Our Lady of Lourdes Church.

Confirmations Best wishes to all the young people of the Parish Schools who are receiving their Confirmation this week

Gramophone Circle The last Recital of the season will be held on Thursday 28th May in the Pastoral Centre at 8.00pm Presenter will be Patrick Butler All Welcome

DEIRDRE

CLUNE TD CONSTITUENCY OFFICE: Morris House, Douglas Village, Cork. Tel: 021-4890000 Fax: 021-4890493 Email: deirdre.clune@oir.ie Web: www.deirdreclune.com

We wish everyone a Happy summer, and will see you back in September

Ladies Retirement Club This Monday was the last meeting of the club before it takes a break for the summer. The committee members wish all the ladies a very enjoyable summer Hope to see yeou all back in September

Open Garden in aid of Cork Simon Community Tim & Anne Jackson, 5 Janeville, Ballintemple will host an Open Garden in aid of Cork Simon Community on Saturday 16th May from 3.00pm to 500pm. This garden is a country style garden in three parts.  The house is located approx a half mile past the SMA Blackrock Church. The cul de sac ‘Janeville’ is clearly marked. Entry is at the generous discretion of the visitor. Refreshments will be served.

28 - Thur 14 May '09


Entertainment

In The Loop with Peter Bowles

"Baxtard" is a new night starting off this Saturday at SG1, Fermoy at 10:30pm. Tickets are 12euro. It launched a few weeks ago in the Infirmary club and promises to showcase loacal and international talent, with nights planned all over Ireland. It aims to promote the Irish underground dance scene along with its atmosphere and visual elements. The night will be run with some help from Planet Love, there are pairs of tickets for the Planet Love festival 09 to be given away this Saturday. One of the headliners, Damo Kay, recently played at their Winter Sound System event in Castlebar, Co. Mayo alongside Marco V, Mauro Picotto and Marcel Woods, he will also be playing a set at the Hed Kandi tent at Planet Love this year. Also playing on the night will be dj Remik and Scott Millz(reincarnation). With a special guest performance by visual trickster, video dj, Konzor from Galway. So 7 djs, 1 vdj and a team of dancers will be taking you through the night at SG1. Don't forget buses will be running from Parnell Place on the night

down to the SG1 and returning after the event to the city centre. All info and details of this bus service can be found on www. bebo.com/baxtard or www.bebo. com/djremik. Elsewhere now and Calvin Harris revealed he celebrated his number one success with "I'm Not Alone" by eating a sandwich, this comes along side news that hes been off the drink for 8months now. DJ has been off the booze for eight months He told the press: "I was in the studio at the time I found out and had a ham sandwich on my lap, so it seemed a good time to eat it." "I've been off booze for eight months now and feel better for it. I'm more pro-active. People know not to offer me a drink now. Nothing sparked it apart from too many big nights." But, despite his abstinence, the beatmaker is still hoping to be the life and soul of the club scene with his work-in-progress second album. He went on to say, "There's not many people under 30 making dance music any more, so I'm ready to take over." Pretty cocky

Singles Chart 1.

NUMBER 1-TINCHY STRYDER FEAT. NDUBZ 2. POKER FACE-LADY GAGA 3. JAI HO!-A.R. RAHMAN & PUSSYCAT DOLLS 4. I’M NOT ALONE-CALVIN HARRIS 5. MAGNIFICENT-U2 6. WE MADE YOU-EMINEM 7. LOVE SEX MAGIC-CIARA FEAT. JUSTIN TIMBERLAKE 8. BOOM BOOM POW-BLACK EYED PEAS 9. NOT FAIR-LILY ALLEN 10. SHAKE IT-METRO STATION

Chartbuster DVD TOp 10 1. 2. 3. 4. 5. 6. 7. 8. 9. 10.

Australia What Just Happened ? W.C Yes Man Bed Time Stories The Minis Sex Drive Madagascar The Boston Strangler The Aryan Couple

GIG GUIDE Thursday 14 May Stool Pigeons 9.30pm. Chalies Grand Pocket Orchestra / Goldfish Syndrome 9pm, The Pavilion Colin McLean Latin Trio 9pm, The Roundy

Saturday 16 May Barefoot Blues 10.30pm. Chalies Delorentos 9pm, Cyprus Ave. Us2 Clancys

Friday 15 May Eoin O’Regan 10.30pm. Chalies The 4 of Us (unplugged) 8pm, Cyprus Ave. Kieran Goss 8pm, Sirius Arts Centre, Cobh OvO 9pm, Pine Lodge, Myrtleville The Laughing Shamrocks Clancys

Sunday 17 May Ben Frost / Wolflinge / Toby Kaar 8pm, The Pavilion Max Greenwood 8pm, Crane Lane Paul Brady 8pm, Everyman Palace Lynda Cullen / Wayne Brennan / Chris Dunricho 9pm, The Slate

w w w. d o u g l a s p o s t . i e eh?.. he makes good music but someone should let him no hes a long way from taking over. Finally Tinchy Stryder has made it to number one on the Irish charts, his song, cleverly titled, "Number 1". However in the English charts he faces challenge for the top spot from chart favourite Britney Spears and her X-rated wordplay on 'If You Seek Amy'.

Geordie rockers Maximo Park lead the charge for indie, with riffpacked new effort 'The Kids Are Sick Again', while dance artists Tommy Sparks and Deadmau5 hope to get the nation moving with the infectious 'She Got Me Dancing' and old-school ambient track 'I Remember' respectively. Ah yes, summer is on the brink, and so are the anthems of 2009...

As usual we have had a busy few weeks in the club, we’ve had film workshops, self defence classes and much more. Last Friday week we held a girly makeover and Playstation night. We were lucky enough to have the talented Cathy from Benefit Cosmetics in Debenhams, Mahon point, come to the club to demonstrate various make up tips and the talented Amy Minahane doing fabulous airbrushed nail designs, a big thank you to both for giving up their time for free. We got busy with the glue and scissors last Friday as we made a scrap book of all the activities the club has been involved in since we opened and afterwards 13 of our members went wall-climbing at the Mardyke arena which was great fun . On Friday 15th May we are delighted to be hosting a circus skills workshop were members will get a chance to try their hands at various disciplines such as acrobatics, juggling etc. Then on Sun 17th members will join members from other Cork Foroige clubs orienteering in Currabinny woods. On Saturday 23rd May the Red Cross will come to the club to do a first aid workshop at the club. Members who are interested in any of these upcoming events must give their names to either Sonya or Lorraine ASAP as we need to know numbers. DYA has only 4 more fun-packed weeks till the summer break but will re-open in September when new members will be more than welcome. For info on the club contact Sonya on 087 1207153

Cinema Competition To Win Tickets to the Cinema Send your Name, Address & Telephone number to:~ Douglas Post, 14 Morris House, Douglas. or email frontdesk@douglaspost.ie Thur 14 May '09 - 29


Sport

Douglas G.A.A. News Douglas and Newcestown finished on level terms on a scoreline of 1-14 to 2-11 in the first round of the Premier Intermediate Hurling Championship on Wednesday 6th May. Midway through the second half Newcestown forged a six point lead but Douglas displayed tremendous character to claw their way back into the game. Paddy Barry swooped to goal within minutes of being introduced while another substitute Colm Lucey added a brilliant point from the left wing. A late Eoin Cadogan point restored parity and these two teams meet again on Friday 15th May in Ballygarvan. Throw in is at 7.15pm. The Junior “B” footballers were in championship action against Nemo Rangers

on Sunday 10th May and emerged winners on a scoreline of 4-06 to 0-13. Denis O’Sullivan was in outstanding form and delivered a series of fantastic saves, while his defence was formidable throughout with Brian Kenneally especially prominent. Meanwhile, in attack Robbie Collins was a constant thorn in the Nemo Rangers back line, despite missing a sitter late on. The Douglas goal scorers were Francis Corrigan, Philip Doherty Jr. and Donegal native Con O’Donnell while young Mark Kennedy claimed the man-of-thematch award. To celebrate the 125th anniversary of the association’s foundation, the Cork County Board encouraged all clubs to participate in “Lá na gClub” on Sunday 10th May.  With this in mind, the role of the street leagues in the development of the G.A.A. in Douglas was highlighted by the display of photographs and memorabilia from the past in the club bar. The presenta-

tion was coordinated by Philip and Helen Doherty and the provision of refreshments was appreciated by those taking a trip down memory lane. On Friday 15th May, star of the RTE series “Operation Transformation” Louise Collins will host a fashion show at Douglas G.A.A. Club. Most of the models are attendants at the very successful new weight loss class in Douglas so they will be showing off their new figures as well as the amazing style from across Cork city and county. Members of Douglas G.A.A. will also be making their modeling debuts but their identities remain a closely guarded secret. This night is not to be missed and the show begins at 8:30pm. Tickets cost €15. All proceeds from the event are in support of Douglas G.A.A. Come early to avoid disappointment, for further queries and tickets please contact Louise on 087-3142589. For more news visit www.douglasgaa.com

Douglas Hall AFC   The Seniors advanced to the semi final of the Beamish Cup with a 2-0 away win over Rockmount.  Goals from Mark Murphy & Gerard O’Donovan were enough to see off Rockmount and set up a home semi final versus the winners of College Corinthians or Youghal.  On Saturday the Seniors suffered a 1-0 away defeat to Avondale.  Keith Stanton picked up a leg injury and we wish him a speedy recovery.  Next up its Rockmount in the league on Wed (May 13th) followed by Castleview away in the league on Sunday (May 17th) and a cup semi final at home to Castleview on the following Wed (May 20th) The MSL Jnrs ensured that the destination of the league title will go down to the last game of the season.  A 2-0 away win over Midleton leaves Gavin Roche’s team neck and neck with Everton going into the last game of the season on Friday (May 15th) where the ‘Hall entertain Everton in Moneygourey. The Youths suffered a 5-1 reverse against Cork City in the Farm last week and are still awaiting their opponents for the Murphy Youth cup final to be held in Turners Cross on Monday May 25th.  The day before the AUL Jnrs host Crescent Ath in the semi final of the Corinthians Cup with a 11am kick off in Moneygourney.

LEE ROWING CLUB This weekends regattas The evenings are long and there’s a bit of warmth in the sun, so it must be regatta season. Rowers and coaches alike now eagerly anticipate the rewards to be garnered for work done during the long cold days and nights of autumn and winter. Clubs around the country are busily organising the competitions on their rivers and lakes that will test the legs, lungs, and hearts of young and not so young rowers and scullers all in preparation for the National Championships of mid-July.  The National Rowing Centre at the lake in Farran Wood is the venue where J18 men and women hope that their dream of a Championship pennant becomes a reality. First though, the rowers must check out the copmetition. Cork Regatta takes place in Farran this Saturday. The highlight of the event will be the Leander Cup for Mens Senoir Eights, which is one of the most prestigious races of the rowing year. The following day Fermoy hold their regatta where they will celebrate 125 years of rowing

30 - Thur 14 May '09

• Daniel Savage (Douglas Hall ), centre shooting for goal, who set up both goals in his team’s 2-2 draw with Kilreen Celtic in the Umbro U-13 First Division at Moneygourney last Sunday morning. Pic: Finbar Buckley

on the River Blackwater. Such is the popularity of rowing in Fermoy that they had to limit entries in order to run the regatta in one day. As usual Cork City clubs will be well represented at both events with  Shandon, Presentation,  Cork B.C., U.C.C.  and of course Lee Rowing Club all taking part. 

DOUGLAS HALL LOTTO Numbers 1-2-14 No Winner Next Weeks Jackpot €700euro


Sport

College Corinthians AFC It was cup final week on the schoolboys and Adult front with our Under Twelve’s, sixteen’s and First Junior squads all involved in local cup finals and our seniors having their own cup final as they took on Carrigaline Utd. in a crucial league clash.

Under 12 Local Cup Finall Corinthian Boys 2 Blarney Utd. 1 AET Having just returned from the Blackpool Cup where they were unbeaten in eight games, the Corinthians Under 12 squad got themselves ready for their local Cup final clash against Blarney Utd. It turned out to be a cracking contest as Blarney pushed Corinthians all the way to the final whistle. It looked like plain sailing for Corinthians early on as they dominated possession but to their credit Blarney were defending well and the breakthrough did not come until just before half time when a Shane Kearney strike was deflected past the Blarney Utd. keeper. Despite their misfortune Blarney did not drop their heads and they came out for the second half determined to take the game to Corinthians. They got their reward in spectacular style when Keneth Bowdren fired home a superb equalizer from the edge of the area. The game now swung from end to end with both sides creating chances but right at the death Corinthians keeper Eoin O’ Sullivan had to make a terrific double save to deny Blarney a late winner. The extra time saw Corinthians seizing the initiative again and passing the ball better, they deservedly regained the lead when Alex O’ Sullivan headed home a Brian Cooney corner. There was no way back for Blarney after this and Corinthians held on to complete the league and cup double for the second year in a row. Congratulations to the Management team of Bill Daly, Pat Kearney and Ritchie Kenny and the entire squad whoi have performed so magnificently this season. They have played thirty games this season losing just the one to St Kevins Boys in the National Cup 2-1 AET and Stkevins have gone on to reach the final where they will Crumlin Utd. next weekend. The successful Corinthians squad was Alex Burns;  Alex O’Sullivan;  Brian Cooney;  Ben McCauliffe;   Cian Devine;  Craig Donnellan;  Daniel James;  Eoin O’Sullivan; Jamie Philpott;  Mark Dolan;  Robert Coughlan;  Shane Kearney;  Stephen Christopher, Daragh Baldwin.

Awards Night The Clubs Annual Awards night for our schoolboys and schoolgirls section will take place on Tuesday night May 26th in the Rochestown Park Hotel. The night will feature individual presentations of Player Of The Year and Most Improved Player to our eighteen schoolboy and schoolgirl teams, certainly something to look forward too.

Munster Senior League College Corinthians 2 Carrigaline Utd. 1 The stakes were high on Sunday morning when our senior squad took on Carrigaline in their last league game of the season. Defeat for either side meant relegation to the second division of the Munster Senior League. The game was always going to be tense but it was Corinthians who got off to a flyer when Pat Coakley took advantage of hesitancy in the Cariigaline defence to head home the opener. Five minutes later Corinthians were two up when Pat Coakley was put through by Gary O’ Herlihy and slipped the ball past the advancing Carrigaline keeper. Further chances followed for Ricky Kenny and Gary O’ Herliky as Carrigaline looked ill at ease at the back. However they were dominating possession and five minutes before half time they had the opportunity to get back into the game when they were awarded a penalty kick but unfortunately for Carrigaline the penalty struck the crossbar. The early stages of the second half followed a similar pattern and Carrigalines pressure eventually paid off when they reduced the deficit seventeen minutes into the second half. The pressure was really on Corinthians now but they responded in great style, centre backs Paul Burke and Ian Callaghan got on top, Sean O’ Sullivan and Ian Nolan competed for everything in midfield and the front two of Pat Coakley and gary O’ Herlihy were always a threat. Carrigaline struggled to create further opportunities and in the end Corinthians held on comfortably to secure their position in Division One for next season. Great credit is due to manager Cormac Cotter and his assistant Len Fitzgerald who under difficult circumstances have done a great job. Well done as well to all the players who stepped up from the Junior ranks this season to play for the senior team and did a fantastic job.

Street Leagues This year’s Street Leagues are really beginning to take shape with some great action, the Under League is proving very popular with the eight teams taking part thoroughly enjoying themselves. The Under Sevens which have switched to Tuesday nights have also had great turnouts with the kids enjoying the chance to pit their skills against each other. Our Under eights, under Tens and Under Nines are also in full swing, the times for the various Street Leagues are as follows Saturday Under Six ( 2002 / 2003 ) - 12.30pm – 1.45pm Under Eight ( 2000) - 4.30pm - 6.00pm Tuesday Under Seven (2001) - 7.00pm – 8.15pm Sunday Under Ten ( 1998 ) - 10.00am – 11.30am Under Nine ( 1999 ) – 11.45am – 1.15pm The finals day has been provisionally set for Sunday June 7th. For further information contact Terry O’ Donovan @ 087 4181881 Adult Section

• Paul Kerrigan, Douglas, Co Cork; receiving an Individual Award for Gaelic Football, from Guest Speaker Anthony Davis and Sean Lordan, CMP Dairy; at the CIT / CMP Milk Sports Awards 2009 at the Oriel House Hotel, Ballincollig. Pic: Neil Danton / News Digital.

Thur 14 May '09 - 31


Sport

Douglas GAA Underage U12 Footballers Advance A great win for the U12 Footballers in the first round of the championship following a tight contest against a skilful Barr’s team at Douglas on Sunday evening. Douglas won by two points in the end and showed great heart to recover from a nine point deficit at half time. The Barr’s will certainly feel disappointed after putting in a great performance but coming up just short in the end. The Barr’s started well with an early goal. Shane Kingston then struck a sweet shot to the net to level it for Douglas, David Barry tacked on a couple of points for Douglas as the game ebbed and flowed. The Barr’s began to get the upper hand and struck for 3 goals in as many minutes to leave them ahead by nine at the Break. The Douglas heads didn’t drop and they quickly got into their stride in the second half with David

Barry adding two points shortly after the restart. Then following a good passing move, Cathal Sheehan played Eoghan O’Leary in on goal and he finished well to the net. Sam Collins added an excellent point and then Sean Powter struck home a penalty and the game was level with ten minutes to play. The Barr’s again edged ahead with a point but Douglas were now on top and finished strongly with three points from Sam Collins, Sean Powter and Conor O’Regan to win by two. There were great displays for Douglas throughout the team with the defence Diarmaid O’Mahony, Liam Dineen and Adam Geaney doing particularly well in the backs. The lads will now meet the winners of Nemo and Bishopstown in the Semi Final at Mahon next Sunday night.

U15 Hurlers win Cian Durkin Memorial Shield On Monday May 6th the U15 hurlers headed to Dublin to take part in the Cian Durkin Memorial tournament hosted by Ballyboden St. Enda’s. A panel of 24 Players travelled to defend the cup that was won by Douglas last year. We got off to a good start with a win over Mallow after a tight game, in our next game we lost

G.A.A. FOCUS Snippets from the Local and National Scene By Pat Harrington Short-term Success vs. Long-term Gain Recently two urban clubs met in the Minor Premier Championship. Both would have had 30 to 40 ten-year-olds playing seven / eight years ago. One of these clubs has now got four seventeen-year-olds whilst the other has six eighteen-year-olds. Taken in isolation these figures are, to put it mildly frightening. Yes, much can happen in those 7 / 8 intervening years. There are other attractions, namely the huge variety of sports now available to our young people. Additionally young men would have an active social life and education too would become very important in their lives. It is we the adults who are pressurizing these teenagers to win trophies when we could be better employed encouraging them to develop and improve their skills with a view to ensuring that they are still playing in their late teens and enjoying the games. Féile As a nation we are very sports oriented and hugely competitive. I have been part of a system which strove for success at underage level; that said, I would now hope that I took the long-term view. The competition that I take serious issue with is An Féile. This is a national competition for under 14s. Most clubs would pick the best 13 and 14 year-olds available, and indeed in some cases you could have a sprinkling 12 year-olds. The club may have a total of 30 players in training but when representing the county in the national competition 24 players only are allowed on the panel. Whether or not the club will take the surplus six along with the group, to use a crude term the squad has got to be culled. What matters for most clubs is what happens at adult level; if the club is competing at the higher grade. Are there trophies coming into the club? I am not for a moment saying the club should not be competitive at underage level. My concern is the pressure to achieve and the amount of money spent by those clubs that qualify for the national finals. This money could be better directed down different channels. The

32 - Thur 14 May '09

narrowly to Ballyboden and in the final group match we defeated Birr. Results in the other matches didn’t go our way however and we ended up losing out on a place in the cup final on a tie breaker. We played Birr in the shield final and won after an excellent match. There was some fine displays from all of the lads and the format of the tournament allowed everyone of the panel to make a contribution on the day. After the games the Ballyboden club laid on a fine meal for all the participating teams. An excellently run tournament which was enjoyed by all the lads.

LOTTO The results of this week’s (10th May) Douglas Underage Lotto: The Jackpot of €2,800 7 19 25 28 No Winner. €2,500 8 10 16 28 No Winner. €50 Barry Murphy Eva Maurice Casey €50 Promoters prize JJ O’Donovan Next weeks Jackpot is €2,950. Tickets available from the Club.

Féile does nothing for the development of the players and more often than not serves to cause confusion as to who should or who should not figure on the panel. A panel of 24 players represented Cork in the 1999 Féile. Nine of those lads now play with their club. Four are on the senior panels; three play junior ‘A’ and two junior ‘B’. I believe five of that same panel play soccer (four locally and one abroad). As records go those stats are not bad – in my view it is still a poor return. Yes, some would describe me as hypocritical in that I promoted the competition in the past. Looking at the fallout has caused a U-turn in my thinking. Why not promote the idea of clubs in Munster / South Leinster organizing their own one day hurling / football competitions. There would be eight teams with each guaranteed three games. Each game would be of 25 minutes duration with a semi-final and final. Each county would be represented by at least one club. More fun – less pressure Knowing the G.A.A. they will be loath to abandon the Féile. Perhaps the clubs should look at the future and not be looking at short-term gain. I would pose the question, how many of this year’s Féile winners will be still playing in 6 / 7 years time? Tipperary vs. Kilkenny Intercounty hurling needed a competitive game to do justice to the national league final - we were not disappointed. This was a cracking game with superb scores, no shortage of skills and huge physicality. The premier county hunted in packs, got into the faces of the Cats and gave them precious little space. This game may have been a wake-up call to Kilkenny lest they rest on their laurels. It also sent out a message to those who dare to harbour hopes of defeating the Noresiders. Chase, harry and hit them! Tipperary will be gutted at failing to finish off the Cats but at the same time they will feel upbeat having scored four goals. The referee was inconsistent in his interpretation of the rules. In my book Tommy Walsh should have got a yellow card for throwing his hurling. Also a Tipperary player clearly struck an opponent with the hurley – yellow if not red. Eddie Brennan was guilty of a serious charge which should have seen him dismissed. More next week, Pat.


Advertising South Link

To Advertise Call Us Now! 021 436 9000

“The only thing Black & White about The Douglas Post is our Advertising Rates”

Crossword

4/6

d Fleming

GARDEN MAINTENANCE SERVICE

For all your gardening needs Special rates for day work 2/6

Telephone 0871321785

3/6

Last Week’s Teazer. After a long and arduous journey your ship reaches the sea which is your destination. However there is no water to be seen anywhere. In fact there never was any water and you knew that perfectly well before you set out. So why did you navigate your ship to this sea ?

Last Week’s Answer Your ship is a space ship and the sea is one of the seas on the moon. This Week’s Teazer. A man and his wife were driving through town late at night and the car broke down. The man had to get help but was nervous about leaving his wife alone. However there was absolutely no question of her coming too. Eventually he told her to lock all the doors and wait for him to return. Under no circumstances whatever was she to let anyone else into the car. The wife did as she was told, but, even so when the man returned to the locked car his wife was entertaining a stranger. What had happened ?

To Advertise Call Us Now! 021 436 9000

Brainteazer

“Out of sight - Out of mind - Out of Business”

6/6

Brooker Recovery Service 24 HOUR SERVICE

Phone: 087BROOKER (087 2766537) Recovery & Removal

2/6

JONMAR AUTOMATED SOLUTIONS LTD Automatic Gates & Doors (Inc. RAPIDROLL)

Service to Existing Units

/

Also Electrical Installations & Maintenance Ph: 087-9321377

021-4895129 Thur 14 May '09 - 33


South Link Advertising

ACTIVE COMPUTER REPAIR HAVE YOUR COMPUTER CHECKED LOCALLY

By the Expert • Sales • Repairs • Upgrades • Installations • Internet • Security Acer, HP & Toshiba Laptops & PCs Epson, HP & Canon Printers & Scanners

CONTACT NEIL PERSONAL SERVICE Mobile: 087 757 0674 Email: activecomputerrepair@eircom.net 6/6*

WIRELESS BROADBAND no phone required • online within 48 hours

€19.99 087 8671252 CALL CORMAC

PER MONTH INCL. VAT Terms & Conditions Apply

Douglas Post

for great advertising rates contact Tony

Mc on 087 4108655

Mobile: 086 256 3322 Tel/Fax: 021 487 4175 Email: robbie@corkpat.com Web: www.corkpat.com Cork Portable Appliance Testing

Reliable Painter

Cut out this Advert and present for €10 OFF Booking

OIL BOILER SERVICES

4 Bases Under One Roof Taxi •Hackney • Mini Bus

All Makes Serviced Repaired or Replaced

Private Hire • Wheelchair Accessible All Work Quoted For

Covering City & County

(021) 4292803

Northside 021 4500500 • City 021 4505050 Southside 021 5005009

(086) 2757014

13/30

2/6*

Fusion Flowers

TIPPER TRUCK with CRANE

FOR DELIVERIES Garden Top Soil Delivered Can Remove Earth or Rubble Can Deliver Hardcore etc. Available for other jobs also

Due to the expansion of Fusion Flowers we are currently looking for Full/Part-Time staff For the following locations • Mahon Point • Blackpool S.C. • Douglas Village S.C.

Tel: FINIAN

086 6038803

Call Maura: 021 435 9204

Permit No.: CKWMC 365/06 4/6

5/6*

3/6

uro E Introductions

CORK RECYCLING CO. LTD. SKIP HIRE ALL SIZES

No Job too big or too small

PHONE

4311892

Phone 086 3200002

Today is the First day of the rest of your life Romance

Prompt Delivery - Collection 5/6

Douglas Post

Friends

Everyone meets locally

021 4315180 087 2902320

Permit No. CKMCK 39-01 5/6*

Tel: 021 454 3976

for great advertising rates contact Tony

Mc on 087 4108655

4/4

34 - Thur 14 May '09

2/6

Gleneire Cabs • Joyce Cabs Super Cabs • Tele Cabs

Walter O’Driscoll

1/5*

electrician Robbie Ormond

No one will beat us for Price, Quality or Service. Celebrating 10 years as your local supplier !

2/4*


Advertising South Link

DOWLING

D.M.C Waste Disposal

ELECTRICAL SHOWERS

Rathmacullig, Ballygarvan, Co. Cork. Tel. 086-2624979 / 021-4961627

HIGHLY RECOMMENDED

Morning & Evening Collections Gardens & Garages Cleared

CONTACT ROY

086 875 7998 021 437 3902

V.A.T. No.: 2748349J Waste Permit Ref. No.: CK.WMC.101/02

a1 Garden & Landscaping service Trees Hedges Grass Cut, Trimmed, Shaped etc. Gardens Rotavated & Re-seeded Gardens Cleared Timber & Concrete Fencing supplied & fitted Patios Laid 086 Power Washing 086 All garden jobs done...

PLUMBING ELECTRICAL

CONTACT: 087 2799788 / 085 14085137/7*

Clearing Stock MexicanPine

€345 Attic Floors Installed

Now in Douglas Village Shopping Centre Floor 1, Next to lifts

Contact Steve at: (021)4384704 or 087 6383118

www.villagepinestore.com

3/6*

Cara limousines

Bertie Sheehan

Blackwater Motors Dublin Road, Fermoy, Co. Cork, Ireland. Tel. 025 49560 Fax. 025 49601 bertiesheehan@ blackwatermotors.ie www. blackwatermotors.ie 29/52

Douglas Computer Classes Max 3 per class One to one classes also provided Senior Citizens MS Office taught including Windows Vista/XP Excel & Word Beginners Advanced

BISHOPSTOWN

www.caralimousines.com info@caralimousines.com

087 2500223 - 021 4345564

Douglas Post

contact Tony

Mc on 087

8/10

CLEANING SERVICES

SPRING CLEANING & OFFICE CLEANING CONTACT BRIGID

for great advertising rates

Classes provided in Douglas and Cork City area

• House and Office Furniture Removals • Local & National Removals • Weekly service between: Cork & Dublin Ireland & the UK • Part/load service nationwide

Mob: 087 9580779 Tel: 021 4543976

info@villagepinestore.com

Audi Brand Manager

REMOVALS

Contact Irish Removals

087 925 4714

3/8*

contact Marie on 086 1732469

One Stop Service & Free Quotations

Supplied & Fitted

Brian: 086 2224411

for great advertising rates

RENOVATIONS TILING

3622730 2487241

3/6*

Douglas Post

KITCHENS BATHROOMS

ATTIC STAIR SOLUTIONS

Blackwater Motors

Kinsale Rd Cork

8/9*

RJF SERVICES

Competive Rates

4/4

TEL (021) 4963469 Mobile: 087 2584097

RECI, AECI, C2 Fully Insured

4/4*

• • • • • • • • •

SALES, INSTALLATION & REPAIR

4108655

Mob: 087 7747727 Tel: 021 4967680 4/6*

LoCall 1890 876727 giving you peace of mind....

Professional Solutions Business & Personal • Established Relationship with Banks & Credit Card Companies • Only Pay what you can afford • FREE Consultation!

DebtAssist.ie

1/6

Thur 14 May '09 - 35



The Douglas Post | 14.05.09 | #520